BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #5b6769; PADDING-TOP: 0px; FONT-FAMILY: Arial,Verdana, Geneva, sans-serif
}
A {
	COLOR: #5b6769; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f00; TEXT-DECORATION: none
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	LIST-STYLE-TYPE: none
}
.nomore {
	CLEAR: both
}
.time {
	FONT-SIZE: 11px; COLOR: #9c9d9d
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#top {
	MARGIN: 0px auto; WIDTH: 980px
}
#banner {
	MARGIN: 0px auto; WIDTH: 980px
}
#banner1 {
	MARGIN: 0px auto; WIDTH: 980px
}

#xianmu {
	MARGIN: 0px auto; WIDTH: 980px
}
#search {
	MARGIN: 0px auto; WIDTH: 980px
}
#content {
	MARGIN: 0px auto; WIDTH: 980px
}
#content_2 {
	MARGIN: 0px auto; WIDTH: 980px
}
#banner2 {
	MARGIN: 0px auto; WIDTH: 980px
}
#banner01 {
	MARGIN: 0px auto; WIDTH: 980px
}
#qt_list {
	MARGIN: 0px auto; WIDTH: 980px
}
#link {
	MARGIN: 0px auto; WIDTH: 980px
}
#footer {
	MARGIN: 0px auto; WIDTH: 980px
}
.kuangjian {
	BACKGROUND-IMAGE: url(b.gif); WIDTH: 275px; HEIGHT: 32px
}
.kuangjian DT {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; MARGIN: 10px 0px 0px 15px; COLOR: #fff
}
.kuangjian DD {
	FONT-SIZE: 12px; FLOAT: right; MARGIN: 10px 10px 0px 30px; COLOR: #2cacdf
}
.kuangjian_cont {
	BORDER-RIGHT: #e4e4e5 1px solid; BORDER-LEFT: #e4e4e5 1px solid; WIDTH: 273px; PADDING-TOP: 5px; BORDER-BOTTOM: #e4e4e5 1px solid; HEIGHT: 250px
}
.kuangjian_cont UL {
	FLOAT: left; MARGIN: 10px 0px 0px 5px; WIDTH: 230px
}
.kuangjian_cont LI {
	FLOAT: left; WIDTH: 230px; LINE-HEIGHT: 23px; BORDER-BOTTOM: #e2e5e6 1px dashed; HEIGHT: 23px
}
.kuangjian_cont LI IMG {
	FLOAT: left; MARGIN: 8px 5px 0px
}
.kuangjian_cont DT {
	FLOAT: left; MARGIN: 5px 0px 0px 3px
}
#logo {
	FLOAT: left; BACKGROUND-IMAGE: url(logo.gif); WIDTH: 375px; HEIGHT: 80px
}
#logo SPAN {
	DISPLAY: none
}
#top {
	BACKGROUND-IMAGE: url(../Templets/zhibo_02.jpg); HEIGHT: 80px
}
#top SPAN {
	FLOAT: left
}
#top P {
	MARGIN-TOP: 10px; FLOAT: left; WIDTH: 600px; TEXT-ALIGN: right
}
#banner {
	HEIGHT: 346px; TEXT-ALIGN: center
}
#banner1 {
	MARGIN-TOP: 5px; HEIGHT: 202px; TEXT-ALIGN: center
}
#menu {
	HEIGHT: 41px; TEXT-ALIGN: center
}
#fin {
	FLOAT: left; BACKGROUND-IMAGE: url(mybanner-l.gif); WIDTH: 90px; HEIGHT: 41px; TEXT-ALIGN: center
}
#fin STRONG {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fff; LINE-HEIGHT: 41px
}
#menu_list {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BACKGROUND-IMAGE: url(header-banner-bg.gif); BORDER-BOTTOM-WIDTH: 0px; MARGIN: auto; WIDTH: 870px; LINE-HEIGHT: 41px; HEIGHT: 41px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
#menu_list A {
	DISPLAY: block; BACKGROUND-IMAGE: url(zt-menu.gif); CURSOR: hand; HEIGHT: 41px; TEXT-DECORATION: none
}
#menu_list UL {
	FLOAT: left
}
.menu_list_style {
	FLOAT: left; MARGIN-LEFT: 15px! important
}
.menu_list_style LI {
	FLOAT: left; WIDTH: 80px; LIST-STYLE-TYPE: none
}
.menu_list_style LI A {
	BACKGROUND-POSITION: 0px 0px; FONT-SIZE: 14px; COLOR: #fff
}
.menu_list_style LI A:hover {
	BACKGROUND-POSITION: 0px -41px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fff
}
.bbs A {
	FONT-SIZE: 14px; MARGIN-LEFT: 10px; WIDTH: 100px; COLOR: #fff
}
.bbs A:hover {
	FONT-WEIGHT: bold; WIDTH: 100px; COLOR: #fff
}
#menu_3 {
	FLOAT: left; WIDTH: 15px
}
#xianmu {
	MARGIN-TOP: 2px; HEIGHT: 54px
}
#search {
	MARGIN-TOP: 8px; HEIGHT: 22px
}
.se_input {
	LINE-HEIGHT: 22px; HEIGHT: 22px
}
.se_ks {
	LINE-HEIGHT: 22px; HEIGHT: 22px
}
.se_gjz {
	LINE-HEIGHT: 22px; HEIGHT: 22px
}
.se_an2 {
	LINE-HEIGHT: 22px; HEIGHT: 22px
}
.se_an3 {
	LINE-HEIGHT: 22px; HEIGHT: 22px
}
.se_an {
	MARGIN-TOP: 4px; FLOAT: left; WIDTH: 25px; HEIGHT: 16px
}
.se_input {
	FLOAT: left; WIDTH: 203px
}
.se_ks {
	FLOAT: left; WIDTH: 62px
}
.se_gjz {
	FLOAT: left; WIDTH: 460px
}
.se_an2 {
	FLOAT: left; MARGIN: 0px 8px
}
.se_an3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: right; WIDTH: 150px; TEXT-ALIGN: center
}
.topic {
	DISPLAY: none
}
.search_input {
	BORDER-RIGHT: #79a6c3 1px solid; BORDER-TOP: #79a6c3 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #79a6c3 1px solid; WIDTH: 200px; COLOR: #848889; LINE-HEIGHT: 17px; BORDER-BOTTOM: #79a6c3 1px solid; HEIGHT: 17px
}
#content {
	MARGIN-TOP: 8px; HEIGHT: auto
}
#news {
	FLOAT: left; HEIGHT: 286px
}
#flash_banner {
	FLOAT: left; HEIGHT: 286px
}
#bingli {
	FLOAT: left; HEIGHT: 286px
}
#news {
	WIDTH: 276px
}
.newss {
	FLOAT: left; MARGIN: 12px 0px 0px 2px; WIDTH: 264px; HEIGHT: 96px; BACKGROUND-COLOR: #fff
}
.newss IMG {
	BORDER-RIGHT: #e6e9ea 2px solid; BORDER-TOP: #e6e9ea 2px solid; FLOAT: left; MARGIN: 0px 10px; BORDER-LEFT: #e6e9ea 2px solid; BORDER-BOTTOM: #e6e9ea 2px solid
}
.newss DT {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 5px; COLOR: #f00
}
.newss DT A {
	COLOR: #f00
}
.newss DD {
	LINE-HEIGHT: 20px
}
#newss2 {
	FLOAT: left; MARGIN-LEFT: 5px; WIDTH: 250px; LINE-HEIGHT: 26px; BORDER-BOTTOM: #e2e5e6 1px dashed; HEIGHT: 26px; BACKGROUND-COLOR: #fff
}
.news_d2 {
	HEIGHT: 25px
}
news_style_list2 {
	HEIGHT: 25px
}
news_style_time2 {
	HEIGHT: 25px
}
.news_d2 {
	FLOAT: left; WIDTH: 15px
}
.news_d2 IMG {
	MARGIN: 10px 0px 0px 5px
}
.news_style_list2 {
	FLOAT: left; WIDTH: 180px
}
.news_style_time2 {
	FONT-SIZE: 11px; COLOR: #9c9d9d
}
.newsbt {
	BACKGROUND: url(news_b.gif); WIDTH: 276px; HEIGHT: 29px
}
.mF_tab .btn {
	Z-INDEX: 2; LEFT: 0px; POSITION: absolute; TOP: 0px
}
.mF_tab .btn LI {
	FONT-SIZE: 14px; FLOAT: left; MARGIN: 0px 6px; WIDTH: 78px; LINE-HEIGHT: 30px; HEIGHT: 28px; TEXT-ALIGN: center
}
.mF_tab .btn LI.current {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(index7_11.gif); WIDTH: 78px; COLOR: #fff; LINE-HEIGHT: 28px
}
.mF_tab .cont {
	BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #27a3d6 1px solid; LEFT: 0px; OVERFLOW: hidden; BORDER-LEFT: #dedede 1px solid; BORDER-BOTTOM: #dedede 1px solid; POSITION: absolute; TOP: 27px
}
#main1 {
	BORDER-TOP-WIDTH: 0px; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; MARGIN: auto; WIDTH: 993px; HEIGHT: 300px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
#main1-m {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 1px; WIDTH: 410px; MARGIN-RIGHT: 4px; PADDING-TOP: 1px; HEIGHT: 290px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
#main1-r {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; MARGIN: auto; WIDTH: 275px; HEIGHT: 290px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.m-r-t {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND-IMAGE: url(t-t-t.gif); BORDER-BOTTOM-WIDTH: 0px; MARGIN: auto; WIDTH: 275px; HEIGHT: 30px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.ul-lm-top {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 270px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 30px; BORDER-RIGHT-WIDTH: 0px
}
.li-lm-top-l {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 120px; COLOR: #fff; LINE-HEIGHT: 30px; HEIGHT: 30px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.li-lm-top-r {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 140px; LINE-HEIGHT: 20px; PADDING-TOP: 8px; HEIGHT: 20px; TEXT-ALIGN: right; BORDER-RIGHT-WIDTH: 0px
}
.m-r-m {
	BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #dedede 1px solid; MARGIN: auto; BORDER-LEFT: #dedede 1px solid; WIDTH: 275px; BORDER-BOTTOM: #dedede 1px solid; HEIGHT: 150px; TEXT-ALIGN: center
}
#main1-m-t {
	BORDER-RIGHT: #86c6ea 5px solid; BORDER-TOP: #86c6ea 5px solid; MARGIN: auto; BORDER-LEFT: #86c6ea 5px solid; WIDTH: 400px; BORDER-BOTTOM: #86c6ea 5px solid; HEIGHT: 230px; TEXT-ALIGN: center
}
#main1-m-b {
	BORDER-RIGHT: #86c6ea 5px solid; MARGIN: auto; BORDER-LEFT: #86c6ea 5px solid; WIDTH: 400px; BORDER-TOP-STYLE: none; BORDER-BOTTOM: #86c6ea 5px solid; HEIGHT: 50px; TEXT-ALIGN: center
}
#main1-m-b UL {
	BORDER-TOP-WIDTH: 0px; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; WIDTH: 390px; HEIGHT: 50px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
#main1-m-b LI {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: middle; WIDTH: 52px; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
#flash_banner {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; WIDTH: 418px; PADDING-TOP: 0px
}
#flash_banner_style {
	BORDER-RIGHT: #86c6ea 5px solid; BORDER-TOP: #86c6ea 5px solid; MARGIN: auto; BORDER-LEFT: #86c6ea 5px solid; WIDTH: 400px; BORDER-BOTTOM: #86c6ea 5px solid; HEIGHT: 222px; TEXT-ALIGN: center
}
#flash_banner_z {
	BORDER-RIGHT: #86c6ea 5px solid; MARGIN: auto; BORDER-LEFT: #86c6ea 5px solid; WIDTH: 400px; BORDER-BOTTOM: #86c6ea 5px solid; HEIGHT: 49px
}
#flash_banner_z UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; WIDTH: 390px; PADDING-TOP: 10px; HEIGHT: 50px
}
#flash_banner_z LI {
	FLOAT: left; MARGIN: 0px 3px; WIDTH: 48px; HEIGHT: 20px; TEXT-ALIGN: left
}
#bingli {
	WIDTH: 276px
}
#container {
	WIDTH: 275px; HEIGHT: 185px
}
H1 {
	FONT-SIZE: 12px; MARGIN: 0px; WIDTH: 275px; CURSOR: pointer; LINE-HEIGHT: 30px; HEIGHT: 30px
}
H1 A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(t-t-m.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 275px; COLOR: #000; LINE-HEIGHT: 30px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 30px; TEXT-ALIGN: center; TEXT-DECORATION: none; moz-outline-style: none
}
.content {
	MARGIN: auto; VERTICAL-ALIGN: middle; OVERFLOW: hidden; WIDTH: 275px; HEIGHT: 170px; TEXT-ALIGN: center
}
#container FONT {
	FONT-SIZE: 12px; MARGIN: 0px; WIDTH: 275px; CURSOR: pointer; LINE-HEIGHT: 30px; HEIGHT: 30px
}
#container FONT A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(t-t-m.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 275px; COLOR: #000; LINE-HEIGHT: 30px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 30px; TEXT-ALIGN: center; TEXT-DECORATION: none; moz-outline-style: none
}
.content1 {
	MARGIN: auto; VERTICAL-ALIGN: middle; OVERFLOW: hidden; WIDTH: 275px; HEIGHT: 30px; TEXT-ALIGN: center
}
.content1 .content-t {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: auto; VERTICAL-ALIGN: middle; WIDTH: 275px; HEIGHT: 50px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.content1 .content-t .span-l {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: middle; WIDTH: 50px; COLOR: #f39800; HEIGHT: 50px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.content1 .content-t .span-r {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: middle; WIDTH: 65px; LINE-HEIGHT: 20px; HEIGHT: 20px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.m-r-b-pic {
	BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #dedede 1px solid; VERTICAL-ALIGN: middle; BORDER-LEFT: #dedede 1px solid; WIDTH: 275px; BORDER-BOTTOM: #dedede 1px solid; HEIGHT: 105px; TEXT-ALIGN: center
}
.m-r-b-pic .content-m {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: middle; WIDTH: 275px; LINE-HEIGHT: 40px; HEIGHT: 40px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.m-r-b-pic .content-b {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 5px! important; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: middle; WIDTH: 275px; LINE-HEIGHT: 70px; HEIGHT: 60px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.m-r-b-pic .content-b UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; WIDTH: 275px; LINE-HEIGHT: 50px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 50px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.m-r-b-pic .content-b LI {
	BORDER-RIGHT: #0066cc 1px dashed; FLOAT: left; MARGIN-LEFT: 5px; VERTICAL-ALIGN: middle; WIDTH: 80px; LINE-HEIGHT: 50px; HEIGHT: 50px; TEXT-ALIGN: center
}
#content_2 {
	FLOAT: left; HEIGHT: auto
}
#jiage {
	MARGIN-TOP: 10px; FLOAT: left; HEIGHT: 286px
}
#jieda {
	MARGIN-TOP: 10px; FLOAT: left; HEIGHT: 286px
}
#about_us {
	MARGIN-TOP: 10px; FLOAT: left; HEIGHT: 286px
}
#jiage {
	WIDTH: 276px
}
.jiage_cont {
	BORDER-RIGHT: #e4e4e5 1px solid; BORDER-LEFT: #e4e4e5 1px solid; WIDTH: 273px; PADDING-TOP: 5px; BORDER-BOTTOM: #e4e4e5 1px solid; HEIGHT: 250px
}
.jiage_cont UL {
	FLOAT: left; MARGIN: 10px 0px 0px 17px
}
.jiage_cont UL STRONG {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #f00
}
.jiage_cont LI {
	FLOAT: left; WIDTH: 228px; LINE-HEIGHT: 26px
}
.jiage_cont LI DD {
	TEXT-ALIGN: center
}
.jiege_d1 {
	FLOAT: left; WIDTH: 150px
}
.jiage_js {
	TEXT-ALIGN: center
}
.demo1 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 228px; HEIGHT: 200px
}
.demo {
	FLOAT: left; WIDTH: 200px; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.demo DL {
	FLOAT: left
}
.demo DT {
	FLOAT: right
}
#demo1 {
	HEIGHT: 1325px
}
.sfbz {
	WIDTH: 300px
}
.sfbz FONT {
	COLOR: red
}
#jieda {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; WIDTH: 418px; PADDING-TOP: 0px
}
.jieda_dt {
	BACKGROUND-IMAGE: url(t.gif); WIDTH: 416px; HEIGHT: 31px
}
.jieda_dt DT {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; MARGIN: 10px 0px 0px 35px; COLOR: #fff
}
.jieda_cont {
	BORDER-RIGHT: #e4e4e5 1px solid; PADDING-RIGHT: 18px; PADDING-LEFT: 18px; PADDING-BOTTOM: 0px; BORDER-LEFT: #e4e4e5 1px solid; WIDTH: 378px; PADDING-TOP: 18px; BORDER-BOTTOM: #e4e4e5 1px solid; HEIGHT: 238px
}
.jieda_cont P {
	LINE-HEIGHT: 23px
}
.jieda_cont DT {
	MARGIN: 0px auto
}
.jieda_list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; WIDTH: 235px; PADDING-TOP: 10px; HEIGHT: 85px
}
.jieda_list2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; WIDTH: 376px; PADDING-TOP: 10px; HEIGHT: 85px
}
.jieda_an {
	MARGIN-TOP: 10px; TEXT-ALIGN: center
}
#about_us {
	WIDTH: 276px
}
.about_us IMG {
	MARGIN: 10px 5px
}
.about_txt {
	MARGIN: 0px auto; WIDTH: 247px; LINE-HEIGHT: 26px
}
.jieda_bt {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #f00; LINE-HEIGHT: 22px
}
.jieda_hd {
	FONT-SIZE: 14px; LINE-HEIGHT: 22px
}
.rongyu {
	COLOR: #2cacdf; LINE-HEIGHT: 22px
}
.rongyu IMG {
	FLOAT: left; MARGIN-RIGHT: 2px
}
#zhuanjia {
	MARGIN-TOP: 10px; FLOAT: left; BACKGROUND-IMAGE: url(bj.gif); MARGIN-BOTTOM: 10px; WIDTH: 980px; HEIGHT: 146px
}
.scrollMeLeft A {
	BACKGROUND: url(all-icon.gif) no-repeat
}
.scrollMeLeft A:hover {
	BACKGROUND: url(all-icon.gif) no-repeat
}
.scrollMeRight A {
	BACKGROUND: url(all-icon.gif) no-repeat
}
.scrollMeRight A:hover {
	BACKGROUND: url(all-icon.gif) no-repeat
}
.guide {
	WIDTH: 980px; PADDING-TOP: 12px; POSITION: relative; HEIGHT: 146px
}
.navigation {
	PADDING-LEFT: 35px; WIDTH: 250px
}
.navigation LI {
	FLOAT: left; WIDTH: 73px; TEXT-ALIGN: center
}
.navigation LI A {
	COLOR: #fff
}
.navigation A:hover {
	FONT-WEIGHT: bold; COLOR: #fff; TEXT-DECORATION: none
}
.navigation A.selected {
	FONT-WEIGHT: bold; COLOR: #fff; TEXT-DECORATION: none
}
.navigation A:hover SPAN {
	COLOR: #fff
}
.navigation A.selected SPAN {
	COLOR: #fff
}
.scroll {
	CLEAR: left; OVERFLOW: auto; WIDTH: 980px; POSITION: relative; HEIGHT: 120px
}
.panel {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 980px; PADDING-TOP: 15px; HEIGHT: 115px
}
.panel UL {
	CLEAR: left; WIDTH: 980px
}
.panel UL LI {
	DISPLAY: inline; FLOAT: left
}
.panel UL LI A {
	COLOR: #373737
}
.panel UL LI A:hover {
	COLOR: #990e15; TEXT-DECORATION: underline
}
.buttons-box {
	RIGHT: 8px; WIDTH: 60px; POSITION: absolute; TOP: 12px; HEIGHT: 24px
}
.scrollButtons {
	FLOAT: left; CURSOR: pointer
}
.scrollButtons A {
	DISPLAY: block; WIDTH: 30px; HEIGHT: 24px
}
.scrollButtons SPAN {
	DISPLAY: none
}
.scrollMeLeft A {
	BACKGROUND-POSITION: -240px 0px
}
.scrollMeLeft A:hover {
	BACKGROUND-POSITION: -240px -24px
}
.scrollMeRight A {
	BACKGROUND-POSITION: -270px 0px
}
.scrollMeRight A:hover {
	BACKGROUND-POSITION: -270px -24px
}
.zhuanjian {
	BORDER-RIGHT: #eef0f0 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #eef0f0 1px solid; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; BORDER-LEFT: #eef0f0 1px solid; WIDTH: 148px; MARGIN-RIGHT: 5px; PADDING-TOP: 2px; BORDER-BOTTOM: #eef0f0 1px solid; HEIGHT: 98px
}
.zhuanjian IMG {
	FLOAT: left; MARGIN-RIGHT: 5px
}
.zhuanjian DT {
	FONT-SIZE: 14px; MARGIN: 5px 0px; COLOR: #49aee6
}
.zhuanjian DL {
	MARGIN-TOP: 5px; LINE-HEIGHT: 18px
}
.huanjing {
	FLOAT: left; WIDTH: 110px; MARGIN-RIGHT: 10px; HEIGHT: 98px
}
.huanjing IMG {
	WIDTH: 109px; HEIGHT: 82px
}
.huanjing DD {
	FLOAT: left; WIDTH: 109px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
#banner01 {
	MARGIN-TOP: 13px; FLOAT: none; HEIGHT: 76px
}
#cont_left {
	HEIGHT: auto
}
#cont_right {
	HEIGHT: auto
}
#cont_left {
	FLOAT: left; WIDTH: 276px
}
#nev {
	FLOAT: left; MARGIN-BOTTOM: 10px; HEIGHT: 286px
}
#xuescg {
	FLOAT: left; MARGIN-BOTTOM: 10px; HEIGHT: 286px
}
#zhuanjiady {
	FLOAT: left; MARGIN-BOTTOM: 10px; HEIGHT: 286px
}
#nev {
	WIDTH: 276px
}
#xuescg {
	WIDTH: 276px
}
#zhuanjiady {
	WIDTH: 276px
}
#zhuanjiady_cont {
	MARGIN: 5px 0px 0px 13px
}
#zhuanjiady_cont DT {
	FONT-SIZE: 14px; FLOAT: left; WIDTH: 231px; LINE-HEIGHT: 25px
}
.zhuanjiady_s {
	FONT-WEIGHT: bold; COLOR: #2fb4e6
}
.zhuanjiady_cont {
	BACKGROUND-IMAGE: url(t.gif); WIDTH: 416px; HEIGHT: 31px
}
.zhuanjiady_cont DT {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; MARGIN: 10px 0px 0px 35px; COLOR: #fff
}
.zhuanjiady_cont_cont {
	BORDER-RIGHT: #e4e4e5 1px solid; PADDING-RIGHT: 18px; PADDING-LEFT: 18px; PADDING-BOTTOM: 0px; BORDER-LEFT: #e4e4e5 1px solid; WIDTH: 378px; PADDING-TOP: 18px; BORDER-BOTTOM: #e4e4e5 1px solid; HEIGHT: 238px
}
.zhuanjiady_cont_list {
	MARGIN-TOP: 6px
}
.zhuanjiady_cont_list P {
	LINE-HEIGHT: 23px
}
.jieda_cont DT {
	MARGIN: 0px auto
}
.zhuanjiady_bt {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #f00; LINE-HEIGHT: 22px
}
.zhuanjiady_hd {
	FONT-SIZE: 14px; WIDTH: 231px; LINE-HEIGHT: 22px
}
#cont_right {
	FLOAT: left; WIDTH: 704px
}
#cont_right_list {
	FLOAT: left; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 15px; WIDTH: 320px; HEIGHT: 288px
}
#qt_style2 {
	FLOAT: left; WIDTH: 316px; LINE-HEIGHT: 26px; BORDER-BOTTOM: #e2e5e6 1px dashed; HEIGHT: 26px
}
#qt_k {
	FLOAT: left; WIDTH: 100%; HEIGHT: 108px
}
.qu_style_time2 {
	HEIGHT: 25px
}
.qt_d2 {
	FLOAT: left; WIDTH: 15px
}
.qt_d2 IMG {
	MARGIN: 10px 0px 0px 5px
}
.qu_style_list2 {
	FLOAT: left; WIDTH: 230px
}
.qu_style_time2 {
	FONT-SIZE: 11px; COLOR: #9c9d9d
}
#cont_right_list LI {
	FLOAT: left; WIDTH: 320px; LINE-HEIGHT: 25px; BORDER-BOTTOM: #e2e5e6 1px dashed
}
#cont_right_list LI IMG {
	MARGIN: 0px 5px
}
.d2 {
	FLOAT: left; WIDTH: 280px
}
.cont_bt {
	BACKGROUND-IMAGE: url(main3-m-bt.gif); WIDTH: 320px; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.cont_bt DT {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; COLOR: #2cacdf; LINE-HEIGHT: 30px
}
.cont_bt DT A {
	COLOR: #2cacdf
}
.cont_bt DT A:hover {
	COLOR: #f00
}
.cont_bt DD {
	FLOAT: right; LINE-HEIGHT: 30px; MARGIN-RIGHT: 5px
}
.cont_bt2 {
	FLOAT: left; MARGIN: 12px 0px; WIDTH: 320px; HEIGHT: 96px
}
.cont_bt2 IMG {
	BORDER-RIGHT: #e6e9ea 2px solid; BORDER-TOP: #e6e9ea 2px solid; FLOAT: left; BORDER-LEFT: #e6e9ea 2px solid; MARGIN-RIGHT: 12px; BORDER-BOTTOM: #e6e9ea 2px solid
}
.cont_bt2 DT {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 5px
}
.cont_bt2 DT A {
	COLOR: #f00
}
.cont_bt2 DD {
	LINE-HEIGHT: 19px
}
.zhengzhuang {
	PADDING-RIGHT: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 310px; LINE-HEIGHT: 24px; PADDING-TOP: 3px; HEIGHT: 21px; BACKGROUND-COLOR: #f3f5f5
}
.zhengzhuang IMG {
	MARGIN: 0px 7px
}
#banner2 {
	MARGIN-TOP: 8px; FLOAT: left; HEIGHT: 78px; BACKGROUND-COLOR: #84eaff
}
#qt_list {
	MARGIN-TOP: 10px; FLOAT: left; HEIGHT: auto
}
#qt_list_style {
	FLOAT: left; WIDTH: 238px; MARGIN-RIGHT: 9px; HEIGHT: 219px
}
.qt_list_style_dt {
	BACKGROUND-IMAGE: url(t2.gif); WIDTH: 238px; HEIGHT: 32px
}
.qt_list_dt {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; MARGIN: 9px 0px 0px 15px; COLOR: #fff
}
.qt_list_dt0 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; MARGIN: 9px 0px 0px 11px; COLOR: #fff
}
.qt_list_dt2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; MARGIN: 9px 0px 0px 15px; COLOR: #fff
}
.qt_list_dt3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; MARGIN: 9px 0px 0px 20px; COLOR: #fff
}
.qt_list_style_dt DD {
	FONT-SIZE: 12px; FLOAT: right; MARGIN: 10px 10px 0px 30px; COLOR: #2cacdf
}
.qt_list_style_cont {
	BORDER-RIGHT: #e4e4e5 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; BORDER-LEFT: #e4e4e5 1px solid; WIDTH: 231px; PADDING-TOP: 15px; BORDER-BOTTOM: #e4e4e5 1px solid; HEIGHT: 173px
}
#qt_list_style2 {
	FLOAT: left; WIDTH: 238px; HEIGHT: 219px
}
.qt_list_style2_dt {
	BACKGROUND-IMAGE: url(t2.gif); WIDTH: 238px; HEIGHT: 32px
}
#qt_style {
	FLOAT: left; WIDTH: 226px; LINE-HEIGHT: 26px; BORDER-BOTTOM: #e2e5e6 1px dashed; HEIGHT: 26px
}
.qu_style_time {
	HEIGHT: 25px
}
.qt_d {
	FLOAT: left; WIDTH: 15px
}
.qt_d IMG {
	MARGIN: 10px 0px 0px 5px
}
.qu_style_list {
	FLOAT: left; WIDTH: 170px
}
.qu_style_time {
	FONT-SIZE: 11px; COLOR: #9c9d9d
}
#link {
	MARGIN-TOP: 10px; FLOAT: left; HEIGHT: 140px
}
.mF_tab_link .btn {
	Z-INDEX: 2; LEFT: 0px; WIDTH: 980px; POSITION: absolute; TOP: 0px; HEIGHT: 27px; BACKGROUND-COLOR: #e1f9ff
}
.mF_tab_link .btn LI {
	BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #dedede 1px solid; BACKGROUND: #e1f9ff; FLOAT: left; BORDER-LEFT: #dedede 1px solid; WIDTH: 80px; CURSOR: pointer; LINE-HEIGHT: 27px; MARGIN-RIGHT: 2px; BORDER-BOTTOM: #dedede 0px solid; HEIGHT: 27px; TEXT-ALIGN: center
}
.mF_tab_link .btn LI.current {
	BACKGROUND: #fff; WIDTH: 87px
}
.mF_tab_link .cont {
	BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #dedede 1px solid; LEFT: 0px; OVERFLOW: hidden; BORDER-LEFT: #dedede 1px solid; BORDER-BOTTOM: #dedede 1px solid; POSITION: absolute; TOP: 27px
}
.mF_tab_link .cont {
	POSITION: absolute; HEIGHT: 200px
}
.mF_tab_link .cont LI {
	FLOAT: left
}
.mF_tab_link .cont .main1-l-tab-t {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: auto; VERTICAL-ALIGN: middle; WIDTH: 270px; HEIGHT: 95px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.link_txt {
	MARGIN: 10px 0px 0px 10px
}
.link_img {
	MARGIN: 10px 0px 0px 10px
}
.link_txt A {
	MARGIN: 0px
}
.col3 {
	FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 240px; TEXT-ALIGN: left
}
.col3 H4 {
	PADDING-LEFT: 10px; LINE-HEIGHT: 3em
}
.col3 UL {
	PADDING-LEFT: 10px
}
.col3 UL LI {
	LINE-HEIGHT: 2.5em
}
.col3 UL LI A {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}

.accordion {
	WIDTH: 273px; HEIGHT: 195px
}
.accordion H3 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 0px; BACKGROUND: url(dxbl2.gif) no-repeat right -28px; PADDING-BOTTOM: 7px; MARGIN: 0px; FONT: bold 120%/100% Arial, Helvetica, sans-serif; CURSOR: pointer; PADDING-TOP: 7px; BORDER-BOTTOM: #e4e4e5 1px solid
}
.accordion H3:hover {
	
}
.accordion H3.active {
	BACKGROUND-POSITION: right 0px
}
.accordion H3 FONT {
	PADDING-RIGHT: 15px; PADDING-LEFT: 5px; PADDING-BOTTOM: 7px; COLOR: #f5a000; PADDING-TOP: 7px
}
.accordion P {
	BORDER-RIGHT: #c4c4c4 0px solid; PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: #f7f7f7; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #c4c4c4 0px solid; LINE-HEIGHT: 20px; PADDING-TOP: 6px; BORDER-BOTTOM: #c4c4c4 0px solid
}
.kuangjian_cont .p1 IMG {
	MARGIN: -12px 0px
}
.accordion P IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.xjsblist {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px auto; VERTICAL-ALIGN: middle; WIDTH: 600px; HEIGHT: auto; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
.xjsblist_cont {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 35px auto; WIDTH: 600px; HEIGHT: 221px; BORDER-RIGHT-WIDTH: 0px
}
.xjsblist_cont_l {
	BORDER-RIGHT: #dedede 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dedede 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px auto; BORDER-LEFT: #dedede 1px solid; WIDTH: 130px; PADDING-TOP: 0px; BORDER-BOTTOM: #dedede 1px solid; HEIGHT: 221px; TEXT-ALIGN: center
}
.xjsblist_cont_r {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; FLOAT: right; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 450px; PADDING-TOP: 0px; HEIGHT: 221px; BORDER-RIGHT-WIDTH: 0px
}
.xjsblist_cont_r SPAN {
	DISPLAY: block; WIDTH: 450px; LINE-HEIGHT: 23px; HEIGHT: 23px; TEXT-ALIGN: left
}
.xjsblist_cont_r FONT {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.xjsblist_cont_r .span2 {
	DISPLAY: block; WIDTH: 450px; LINE-HEIGHT: 23px; HEIGHT: 46px; TEXT-ALIGN: left
}
.xjsblist_cont_r .bigspan {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 16px; WIDTH: 450px; COLOR: #000; LINE-HEIGHT: 20px; HEIGHT: 30px; TEXT-ALIGN: left
}
#nctop1 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 20px auto; WIDTH: 560px; PADDING-TOP: 0px; HEIGHT: 500px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
#dit_miaoshu {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 20px auto; WIDTH: 560px; LINE-HEIGHT: 25px; PADDING-TOP: 0px; HEIGHT: auto; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
#jyznditu {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND-IMAGE: url(jyznditu.gif); BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px auto; WIDTH: 640px; PADDING-TOP: 0px; HEIGHT: 453px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
#ditu_first {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 638px; BORDER-TOP-STYLE: none; PADDING-TOP: 10px; TEXT-ALIGN: left
}
#ditu_first LI {
	FLOAT: left; WIDTH: 16%; PADDING-TOP: 5px; HEIGHT: 20px; TEXT-ALIGN: center
}
#ditu_first H3 {
	FONT-SIZE: 14px
}